# Dem Aliens 5

## Description

What duration occurred most frequently in the dataset (in seconds)?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
